---
title: "Gets location data for users"
slug: "gets-location-data-for-users"
updated: 2025-07-21T18:55:46Z
published: 2025-07-21T18:55:54Z
canonical: "docs.neeve.ai/gets-location-data-for-users"
---
> ## Documentation Index
> Fetch the complete documentation index at: https://docs.neeve.ai/llms.txt
> Use this file to discover all available pages before exploring further.
# Gets location data for users
Get/api/v1/location/users
SecurityHTTPType bearer
Query parameterstimezonestringExampleAsia/Kolkata
featurestring
tostring
The latest date to search until
fromstring
The earliest date to search from
Responses200
OK
Expand Allobject authorizationboolean
data Array of object object users Array of object (LocationUser) object coordinates Array of string Example[
"0.00000000",
"0.00000000"
]string
properties Array of object object countrystring
latitudestring
longitudestring
totalSessionsinteger
error_codeinteger
error_messagestring
error_statusboolean Examplefalse
500
Internal Server Error
object authorizationboolean
data Array of string Example[]string
error_codeinteger | null
error_messagestring | null
error_statusboolean